#!/usr/bin/env python
"""
Installer for sodar package.
"""

__author__ = 'Chris Calloway'
__email__ = 'cbc@chriscalloway.org'
__copyright__ = 'Copyright 2009 UNC-CH Department of Marine Science'
__license__ = 'GPL2'

from setuptools import setup, find_packages

version = '2.0'

setup(name='sodar',
      version=version,
      description='Process sodar wind profile data.',
      long_description=open('README.txt').read() + "\n" +
                       open('HISTORY.txt').read(),
      classifiers=[
          'Development Status :: 5 - Production/Stable',
          'Environment :: Console',
          'Intended Audience :: Science/Research',
          'License :: OSI Approved :: GNU General Public License (GPL)',
          'Programming Language :: Python',
          'Topic :: Scientific/Engineering',
          'Topic :: Scientific/Engineering :: Atmospheric Science',
      ],
      author='Chris Calloway',
      author_email='cbc@chriscalloway.org',
      url='http://svn.nccoos.org/dataproc/sodar/trunk/',
      keywords='sodar scintec remtech wind profile',
      packages=find_packages(exclude=['ez_setup']),
      include_package_data = True,
      zip_safe=False,
      install_requires=[
          'setuptools',
      ],
      entry_points="""
      """,
      test_suite='sodar.tests.suite.test_suite',
     )
